App Store Connect

App Store Connect Update

You can now set the minimum macOS version required for compatibility with your iPhone and iPad apps that run on Apple silicon Macs.

You can also test iPhone and iPad apps on Apple silicon Macs using TestFlight and the beta version of the TestFlight app.


Learn more